Bug 1823716 - Technology Preview" reference from Helm CLI download description should be removed
Summary: Technology Preview" reference from Helm CLI download description should be re...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.4.0
Assignee: cvogt
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1823719
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-14 10:37 UTC by Predrag Knezevic
Modified: 2020-05-04 11:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1823719 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:49:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
Technology Preview" reference from Helm CLI download description is not removed (198.12 KB, image/png)
2020-04-27 08:06 UTC, Gajanan More
no flags Details
Technology Preview" reference from Helm CLI download description removed in latest RC (158.03 KB, image/png)
2020-04-27 09:31 UTC, Gajanan More
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console-operator pull 414 None closed [release-4.4] Bug 1823716: Remove "Technology Preview" reference from Helm CLI download description 2020-06-01 09:14:29 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:41 UTC

Description Predrag Knezevic 2020-04-14 10:37:37 UTC
Description of problem:

"Technology Preview" reference from Helm CLI download description should be removed because Helm 3 becomes GA in 4.4

Comment 5 Gajanan More 2020-04-27 08:06:20 UTC
Created attachment 1682055 [details]
Technology Preview" reference from Helm CLI download description is not removed

Comment 6 Gajanan More 2020-04-27 09:31:29 UTC
Created attachment 1682088 [details]
Technology Preview" reference from Helm CLI download description removed in latest RC

Comment 7 Gajanan More 2020-04-27 09:34:00 UTC
I have validated the bugzilla on the
Build: 4.4.0-rc.12
Browser: Google Chrome Version 78.0.3904.108
Marking this as verified.
Please have a look at the attached screenshot.

Comment 9 errata-xmlrpc 2020-05-04 11:49:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.